{
  "row_id": 93,
  "query": "Campus Exclusive Store Shoe Shop Dadri",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390cebf7c96e1db9:0xa8b0bbd900cdcddf",
      "address": "GT Rd, Brhampuri, Dadri, Uttar Pradesh 203207",
      "rating": 4.8,
      "reviews_count": 82,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/dadri/campus-exclusive-store-brhampuri",
      "phone": "09289148557",
      "thumbnail": null,
      "latitude": 28.5566124,
      "longitude": 77.55099349999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@28.5566124,77.5509935,12z/data=!4m6!3m5!1s0x390cebf7c96e1db9:0xa8b0bbd900cdcddf!8m2!3d28.5566124!4d77.5509935!16s%2Fg%2F11t4wrlyr5?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}